html {scroll-behavior: smooth;}
body {    background: #f6f6f6;    color: #777;    font: 18px/1.6 'Open Sans', "Helvetica", Arial;    -webkit-font-smoothing: antialiased;}
body a {color:#006BA6;}
body a:hover {color:#3C1053;}
body #footer .block-content a {color:#FFC72C;}
body #footer .block-content a:hover {color:#C4D600;}
body.node-page.not-front  #body_bg {width:1080px;}

#body_bg {width:100%;}
#middlecontainer, #sidebar-left, #sidebar-right {margin:0;}
#middlecontainer .block-wrapper .rails {    width: 94%;    margin: 0 auto;}

:target {    display: block;    position: relative;    top: -120px;     visibility: hidden;}

.float-right {float:right;}
.margin-20 {margin:20px;}
.circle-border img {border-radius:150px;overflow:hidden;}
.color-white {color:white !important;}
.vertical{   -webkit-transform:rotate(-90deg);    -moz-transform:rotate(-90deg);    -o-transform: rotate(-90deg);    -ms-transform:rotate(-90deg);
    transform: rotate(-90deg);    white-space:nowrap;    display:block;    bottom:0;    width:20px;    height:20px;}

/*Header*/
#header {padding:0;}
/*Header CCSD59 style*/
#header {background:rgba(8,28,44,.9);}
#site-navigation #main-menu li.last ul {left:unset;right:0;}
.mm-list a:hover {color:white;}
#header {background:rgba(255,255,255,.9);}
#header-region {position:absolute;top:0;right:20px;width:900px;}
#wrap.fix-bar {height:50px;padding-top:65px;}
.not-logged-in .fix-bar .tb-megamenu .nav {top:0;}
#site-navigation {padding-right:20px;}
#mmenu-button {display:none;}
/*Logo*/
	#logo {float:left;height:75px;padding-left:20px;}
	#site-logo {height:100%;}
	#logo img {height:100%;width:auto;}
	#logo.fix-bar {height:50px;position:absolute;}
	.fix-bar #site-logo {height:50px;}
	#logo.fix-bar img {height:100%;width:auto;}
	.fix-bar #header-region #block-search-form {display:none;}

#header-menu {}
/*Social Media Icon*/
.social-media-icon {margin:5px;}

.jazz {background:#075B69;border:2px solid black;padding:20px 40px;border-radius:40px;width:200px;}
.jazz a {color:white;}
.jazz a:hover {color:#ECBF07;}
/*Block*/
.front #above-content .block {clear:both;padding-bottom:30px;}
#above-content .block h2 {    text-align: center;    font-size: 30px;    margin: 40px auto;    }
#above-content .block h2 span {padding: 30px;    background: white; border-radius: 70px;border:3px solid #7F0B52;}
.beige {background:#f6f6f6;padding-top:20px;}
/*Main menu links*/
.responsive-link {display:none;}
#main-menu .menu .last .menu {left:-70px;}
/*Newsletter*/
.node-type-newsletter .field-name-body:after {    content: "";    background: url(/sites/all/themes/venture_theme/images/laura.png);
       padding: 20px 80px;    background-size: contain;}
/*Pane Title*/
.agg-pane .panels-flexible-2 .panels-flexible-region-inside {padding:0;}
  .agg-pane h2.pane-title {    border-bottom: 1px solid #ccc;
    background: #eee;    margin: 0;    padding: 5px 10px 5px 15px;
    font-size: 18px;}
	.panel-pane.agg-pane {
    border: 1px solid #ccc;
    background: white;
    margin: 5px 0;
    }
	
	.agg-pane .pane-content {padding:5px 5px 5px 10px;}
	/*RSS FEED*/
	 .view-aggregator div {font-size: 11px;}
	.view-aggregator div  table, #main .view-aggregator div tr, #main .view-aggregator div td {padding:0;border:0;}
	.rss-body p {    line-height: 110% !important;    margin: 0;}
	.view-aggregator div.rss-footer {    font-size: 10px;    text-align: center;}
	.rss-body { line-height: 110%;   padding-bottom: 10px;    clear: left;    padding-top: 10px;}
	/* RSS FEED Images*/
	/*.rss-feed-image-3 {
    background: url(../images/god-pause.png) no-repeat;
    padding: 35px 40px;
    float: right;}*/
	.rss-feed-image-2 {
    background: url(../images/daily-bible-verse.jpg) no-repeat;
    padding: 35px 40px;
    float: right;
	}
/*FLEXSLIDER*/
.flexslider .slides {padding:0;}

/*Testimonials*/
.view-testimonial .views-row {width:31%;margin:1%;float:left;border:1px solid #eee;background:white;}
.view-testimonial .views-row .wrapper {padding:10px 20px;}
.view-testimonial.graduate .views-row {width:90%;float:none;margin:0 auto;}
.flexslider .slides > li .wrapper {padding:30px 60px;font-size:16px;}
/*PANELS*/
.panels-flexible-2 .panels-flexible-region-2-right_,
.panels-flexible-region-2-right {float:right;}

/*Super Top*/
#super-top .block {float:right;padding-left:20px;}
#super-top ul {margin:5px;}
#super-top ul li {list-style:none;}
/*FACEBOOK LINK in MEGA MENU*/
.tb-megamenu.style-blue .nav > li.facebook-link {width:52px;}
.tb-megamenu.style-blue .nav > li.facebook-link,.tb-megamenu.style-blue .nav > li.facebook-link a:hover {background:url('../images/fb-art.jpg') no-repeat;background-size:52px 52px;}
.tb-megamenu.style-blue .nav > li.facebook-link > a {color:transparent;}
/*FC*/
/*.read-more {position:absolute;padding-right:5px;bottom:0;right:0;}*/
.view-teasers-fc.view-display-id-block_2 .read-more {position:relative;}
/*FC List View*/
.view-teasers-fc .item-list ul {padding:0;}
.view-teasers-fc .item-list ul li {list-style:none;border: 1px solid #ccc;   position:relative; background: white;    margin: 5px 0;}
.view-mode-list .field-name-host-image {float:left;width:25%;padding-right:10px;}
.view-mode-list .field-name-host-image a {font-size:0;float:left;}
.view-mode-list .field-name-host-title {text-align:left;font-size:20px;}
/*Contextual links fix*/
.view-id-teasers_fc.view-display-id-block_1  .views-field-contextual-links {    top: 0;    right: 40px;    position: absolute;}

/*BODY FIELD*/
.field--name-body img.align-right {padding-left:20px;padding-bottom:10px;}

/*PARAGRAPHS*/
.paragraph--type--images {}
.paragraph--type--images .field__items {text-align:center;}
.col-3 .field__items > .field__item {display:inline-block;vertical-align:top;width:30%;margin:1%;}
.col-4 .field__items > .field__item {display:inline-block;vertical-align:top;width:22%;margin:1%;}
.col-5 .field__items > .field__item {display:inline-block;vertical-align:top;width:17%;margin:1%;}
.paragraph--type--two-column .field--name-field-left-text {width:46%;display:inline-block;vertical-align:middle;margin:2% 2% 2% 0;}
.paragraph--type--two-column .field--name-field-right-text {width:46%;display:inline-block;vertical-align:middle;margin:2% 0 2% 2%;}
.paragraph--type--two-column .field--name-field-right-text img	{float:right;}
.width4060 .field--name-field-left-text, .width6040 .field--name-field-right-text {width:37%;}
.width6040 .field--name-field-left-text, .width4060 .field--name-field-right-text {width:55%;}
.paragraph--type--two-column.paragraph-color .field--name-field-left-text img {padding-left:20px;}
.paragraph--type--button {text-align:center;}
.paragraph-color {margin-bottom:30px;}
.paragraph-color strong {color:white;}
.paragraph-color .field--name-field-left-text p {padding-left:20px;}
#body_bg .paragraph-color a {color:#eee !important;}

.purple , .purple p {
    background: #514F66;
    color: white;
}

.tan, .tan p  {
    background: #D4A418;
    color: white;
}

.blue, .blue p {
    background: #004986;
    color: white;
}

.orange , .orange p {
    background: #EF6A00;
    color: white;
}

.green, .green p  {
    background: #00778B;
    color: white;
}

.field-item .pure-img, .colorbox .pure-img {float:none !important;margin:1em !important;}
.paragraph .field-item .pure-img, .paragraph .colorbox .pure-img {float:none !important;margin:0em !important;}
.align-center .field-item .pure-img, .align-center .colorbox .pure-img {margin:1em auto !important;}

/*Background Video*/
#background-video {   width: 100%;overflow: hidden;color:transparent;}
#background-video,.ui-video-background {display:none;}
#block-block-3 .content {position:relative;}
#background-image {height:700px;color:transparent;background-size:cover;background-image:url(/sites/default/files/Play2-1024x683.jpg);}
body .overlay { transform:translatey(-50%) ;    /*text-shadow: 1px -1px 0 #000, -1px 1px 0 #000, -1px -1px 0 #000, 1px -1px 0 #000;*/     color: white;    left: 30px;   position: absolute;    top: 50%;    width: 300px;    font-size: 40px;    font-family: poppins;    font-weight: bold;    line-height: 110%;}
body .elliot .overlay {    transform: unset;    top: 60%;    font-size: 18px; width:100%;
       text-align: left;    font-weight: normal;   background: linear-gradient(transparent, rgb(0 0 0 / 20%) 9%, rgb(0 0 0 / 80%) 40%, black);   
    left: 0;    bottom: 0;    top: unset;}
.elliot .overlay .field-content {width: 50%; padding: 40px 20px 20px 60px;}
.elliot .overlay .field-content p,.elliot .overlay .field-content .body-title {font-weight:bold;}
body .overlay p {color:white;}
.width15 .views-row img {border:1px solid;}
/*.elliot-background { background:url("/sites/all/themes/venture_theme/images/e.png") no-repeat; background-size: cover;position:absolute;top:0;width:100%;height:100%;}*/
.elliot-background {
    position: absolute;
    top: 0;
    z-index: 555;
    height: 100%;
    width: 100%;}
.ec1, .ec2 {position:absolute;}

/*VIDEO OEMBED FIX*/
.media-oembed-content {    width: 100%;       height: auto;    aspect-ratio: 16 / 9;}


.body-title {font-size:40px;padding-bottom:20px;line-height:110%;}
.sub-text {position:absolute;right:20px;bottom:0;font-size:22px;color:white;}
#body_bg .read-more a {       background: #FFC72C;    padding: 10px 30px;    text-align: center;color:white !important;
    position: relative;    font-size: 30px;    border-radius: 20px;    text-shadow: none;    width: auto;    display: inline-block;
    text-shadow: 2px 4px 3px rgba(0, 0, 0, 0.3);}
.flexslider .read-more a	{/*color:#FFC72C;*/}
.flexslider .read-more a:hover	{/*color:darkyellow;*/}

video {    width: 100%;    margin: 0 auto;    display: block;    position: relative;   max-width: 900px;}
.max900 {width: 100%;    margin: 0 auto;    display: block;    position: relative;   max-width: 900px;}

.media-youtube-video {    position: relative;    padding-bottom: 56.25%;    height: 0;}
.media-youtube-video iframe	{    width: 100%;    height: 100%;    /* padding-bottom: 56%; */    position: absolute;    left: 0;}

@media only screen and (min-width:767px) {
	#background-video {   height: 700px; }
}
.video-background {position:inherit;height:100% !important;}
.ui-video-background {left:40%;}
.ui-video-background-controls li {padding:0;overflow:hidden;}

/*Home Page Teaser*/
.view-teasers {padding:50px 0 30px;background:white;}
.view-teasers .view-content {width:95%;margin:0 auto;}
.view-teasers .views-row {font-size:20px;width:90%;margin:10px auto;background:white;clear:both;}
.view-teasers .views-row .views-field-node-gallery-media {float:left;width:35%;margin-right:1%;}
.view-teasers .views-row .views-field-nid-1 {float:right;width:63%;}
.view-teasers .views-row.views-row-even .views-field-node-gallery-media {float:right;width:35%;margin-left:1%;}
.view-teasers .views-row.views-row-even .views-field-nid-1 {float:left;width:63%;}

.view-teasers .views-row .teaser-title, .view-teasers .views-field-field-offsite-url-1 {padding:10px 20px 10px;}
.view-teasers .views-row .teaser-media {width:100%;}
.view-teasers .views-row .teaser-media:hover img { }
.view-teasers .views-row .views-field-field-teaser-description, .view-teasers .views-field-body-1 {padding:0 20px;}
.view-teasers .views-row .views-field-view-node-1 {padding:0 40px;}
.view-teasers .view-footer {clear:both;text-align:center;}
.view-teasers .view-footer a {color:white;}

/*Home Page Events*/
.view-events {background:white; padding:50px 0 30px;}
.view-events .view-content {width:95%;margin:0 auto;}
.view-events .views-row {line-height:105%;font-size:20px;width:31%;text-align:center;float:left;margin:1%;background:white;}
.view-events .views-row .teaser-title {padding:5px;font-size:16px;}
.view-events .views-row .poppins {font-size:30px;padding:10px 0 20px;}
.view-events .views-row .teaser-media {}
.view-events .views-row .teaser-media img {}
.view-events .view-footer {clear:both;text-align:center;}
.view-events .view-footer .teaser-title-special {width:40%;margin:0 auto;padding:20px 0;}
.view-events .view-footer .alt-background {background:rgb(17, 33, 65);}
.view-events .view-footer a {color:white;}

/*Carousel*/
.jcarousel-skin-default .jcarousel-item {width:250px;height:300px;}
.jcarousel-skin-default .jcarousel-container-horizontal {height:302px;}
.jcarousel-item .views-field-title {height:85px;}
/*Event Node*/
.field-name-node-gallery-media {max-width:600px;}
.field-name-field-event-date {padding-bottom:20px;}
/*Taxonomy page*/
.view-websites-views.view-display-id-block_2 .masonry-item {width:30%;}
.view-websites-views.view-display-id-block_2 h2.website {margin:20px 0 2px;}
/*TEASER*/
.node-website.node-teaser {float:left;width:30%; padding:1%;margin:1%;background:white;}
.node-teaser img {margin-bottom:15px;}
.node-teaser h2 {line-height:100%;text-align:center;}
.node-teaser h2 a {color:#4C5EB0;}
h2.website {text-align:center;padding:10px 0;border:1px solid #ccc;background:white;margin:-5px 0 20px 0;}
/*FC SLIDESHOW*/
.view-teasers-fc {padding-bottom:20px;}
.flex-control-nav {bottom:0px;}
/*Main*/
#main {padding-top:5px;padding-bottom:40px;}
/*FC Short view*/
/*.view-mode-short {background:white;padding:5px 10px;}*/
.view-mode-short .field-name-host-title {font-size:20px;text-align:center;}
/*Web Bro Column*/
.wrow {    clear: both;    padding:15px 30px;   margin: 15px 0;    background-color: white;
    border-bottom: 1px solid #EDEDED;    border-top: 1px solid white;}
.wcol3 {    width: 30%;    float: left;    padding: 20px 1.66%;text-align:center;}
.wcol2 {    width: 47%;   display: inline-block;    padding: 20px 3%;    vertical-align: top;}
.wcol2.big {width:57%;}
.wcol2.small {width:42%;}
.views-row:nth-child(even) { } 
.views-row:nth-child(even) .wcol2 {float:right;}
.wrow .wcol3 h2, .wcolumns .wcol3 h2 {padding:5px 0;text-align:center;background:#4C5EB0;color:white;text-shadow: 1px 1px 7px black;margin-bottom:10px;}
.wcolumns {}
.wcolumns h2 {text-align:center;}
.wcolumns .wcol3 ul {list-style:none;margin:0;}
.column-3 .views-row {width:30%;margin:1%;border:1px solid;display:inline-block;vertical-align:top;background:white;box-shadow:2px 2px 5px black;}
.column-3.fixed-height .views-row {height:490px;}
.padding-10 {padding:10px;}
.padding-20 {padding:5px 20px;}
.font-size-14 {font-size:14px;}
.column {}
.column2 {width:45%;display:inline-block;vertical-align:top;padding:2%;}

/*Blog*/
.field-name-field-sub-title {font-style:italic;}
.field-name-post-date {font-size:12px;margin-bottom:20px;}
.node-blog .field-name-field-image  {float:right;padding-left:20px;}
/*Blog teaser*/
.group-image {float:left;width:22%;}
.group-teaser {float:right;width:75%;margin-left:3%;}
.node-blog.node-teaser {background:white;border:1px solid #eee;padding:10px;}
.view-blog-news {line-height:1.4;}

/*Contact Item*/
.contact-item {clear:both;}
.contact-item  .contact {float:left;width:50%;}
.contact-item  .contact img {width:80%;display:block;margin:0 auto;}
.iteminfo {width:45%;float:left;padding:20px 0 0 18px;}
.contact-item .itemtitle {font-size:18px;}
.mailing {}
.phone {}
.fax {}
/*Webform*/
.node-webform input {max-width:80%;}
#node-2 .field-name-field-body { float: left;    border: inset;    background: white;    margin-left: 1%;}
#node-2 #webform-ajax-wrapper-2 {float:right;margin-right:1%;   box-shadow: 1px 2px 10px black;}
#node-2 #webform-ajax-wrapper-2,#node-2 .field-name-field-body {    height: 42vw;    padding: 3% 1%;    width: 46%;}
#node-2 .form-actions {text-align:center;}
#node-2 .form-actions input[type="submit"] {padding:10px 20px;}
#node-2 h2 {display:none;}
#node-2 .webform-component input,#node-2 .webform-component textarea {    max-width: 80%;
    width: 80%;    margin: 0 auto;    display: block;}
.button {    text-align: center;    background: #ECBF07;    padding: 5px 0;    width: 84%;
    color: white;    margin: 0 auto;    font-size: 28px;}
#node-2	.webform-component-textarea label {display:none;}
#node-2	.webform-component-textarea textarea {max-width:74%;width:74%;}
/*READ MORE*/
li.node-readmore a {padding:10px 20px;background:#4C5EB0;color:white;}
ul.inline li.node-readmore {    display: block;    margin: 0 auto;width: 140px;}
.node-teaser ul.inline li.node-readmore {}

#body_bg .flexslider .read-more a {
    background: white;color:#006BA6 !important;
    padding: 10px 30px;
    text-align: center;
    position: relative;
    font-size: 30px;
    border-radius: 20px;
    text-shadow: none;
    width: auto;
    display: inline-block;
font-weight: bold;}
#body_bg .flexslider .read-more a:hover {color:purple !important;}

/*TB MEGAMENU*/
button .button-text {font-size:20px;color:black;padding-left:15px;}
.menu-go-left {left:unset !important;right:0 !important;}
.level-2.mega-group {margin-top:5px;}
.menuband {border:0;} /*dotted border bottom in header*/

/*Search Form*/
#block-search-form {    float: right;    clear: both;}
#block-search-form {float:none;clear:none;position:absolute;right:0;}

/*PDM*/
div.pdm-message-wrapper {padding:9px 50px;position:relative;}
div.pdm-dismiss-wrapper {position:absolute;right:10px;top:30%;}

/*MESSAGE TYPE*/
#block-views-messages-message-type-block {padding:0;}
.view-messages-message-type .message-General {
    padding: 20px 30px 20px 100px;
    background: #3C1053;
    color: white;}
    .view-messages-message-type .message-General::before {content:'';background:url();}
.view-messages-message-type .message-General a {color:lightblue;text-decoration:underline;}
.view-messages-message-type .message-General p {margin:0;}
.view-messages-message-type .views-row {padding:20px 40px;}


/*BASIC PAGE*/
.field-name-field-image img {max-width:100%;height:auto;}
.node-type-page .field-name-field-main-image {float:right;width:40%;padding-left:10px;}


/*Styled Fields*/
.field-collection-item-field-styled-fields .field {clear:both;}
.field.field-name-field-styled-fields {width:100%;max-width:100%;}
.field.field-name-field-styled-fields .field-collection-view {padding:0;margin:0;border:0;}
.field-collection-container .field-items .field-item {margin: 20px 0;}
.field-collection-container .field-items .field-item .field-item {margin:0;}
.field-collection-item-field-styled-fields {clear:both;margin:20px 0;position:relative;}
.field-collection-container {border:0;}
.field-name-field-field-two h2 {margin-top:0;}
/*if there's a field one image, the background is full*/
.Purple.image p, .Purple.image h2, .Purple.image strong,.Tan.image p, .Tan.image h2, .Tan.image strong {color:white;}
.Purple .field-name-field-field-two,.Purple.image, .style-Four.Purple {background:#514F66;color:white;}
.Tan .field-name-field-field-two,.Tan.image,.style-Four.Tan {background:#D4A418;color:white;}
.Blue .field-name-field-field-two,.Blue.image,.style-Four.Blue {background:#004986;color:white;}
.Orange .field-name-field-field-two,.Orange.image,.style-Four.Orange {background:#EF6A00;color:white;}
.Green .field-name-field-field-two,.Green.image,.style-Four.Green {background:#00778B;color:white;}
.Purple .field-name-field-field-two p,
.Purple .field-name-field-field-two h2,
.Purple .field-name-field-field-two h3,
.Purple .field-name-field-field-two strong,
.Tan .field-name-field-field-two p,
.Tan .field-name-field-field-two h2,
.Tan .field-name-field-field-two strong,
.Blue .field-name-field-field-two p,
.Blue .field-name-field-field-two h2,
.Blue .field-name-field-field-two h3,
.Blue .field-name-field-field-two strong,
.Orange .field-name-field-field-two p,
.Orange .field-name-field-field-two h2,
.Orange .field-name-field-field-two strong {color:white;}
.style-One {background:#eee;}
.style-One .field-name-field-field-one-image {display:none;}
.style-One .field-name-field-field-one {width:48%;float:left;margin-left:2%;}
.style-One .field-name-field-field-two {width:45%;position:absolute;min-height:110%;left:50%;top:-20px;}
.style-One .field-item {padding:35px;}
/*Changes to breakout box 4-6-2020*/
.style-One {background:transparent;}
.style-One .field-name-field-field-one {margin:0;width:100%;max-width:100%;/*position:absolute;top: 50%;transform: translateY(-50%);*/}
.style-One .field-name-field-field-one .field-items {width:100%;background:#eee;}

.style-One .field-name-field-field-two {position:relative;left:initial;float:right;right:2%;top:0;}

.Blue .field-name-field-field-one a {color:#F6EB61;}
.style-Two .field-name-field-field-one {}
.style-Two .field-name-field-field-one-image {width:35%;margin:0 0 0 5%;position:absolute;top:50%;display:inline-block;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);}
.field-name-field-field-one-image img {width:100%;display:block;}
.style-Two .field-name-field-field-one {width:53%;display:inline-block;margin:20px 5% 0% 0;padding-left:2%;left:40%;position:relative;}
.style-Two .field-name-field-field-one .field-item {padding:10px 20px;}
.style-Two .field-name-field-field-one a.button {right:5%;position:absolute;}

.style-Four {display:flex;flex-direction:column;}
.style-Four .field-name-field-field-one {padding:10px 20px;order:1;}
.style-Four .field-name-field-field-one-image {order:2;}
.style-Four .field-name-field-field-one-image .field-item {width:46%;margin:2% !important;display:inline-block;}

.style-Five .field-name-field-field-one-image {width:35%;position:absolute;left:60%;top:50%;
    -webkit-transform: translateY(-50%);    transform: translateY(-50%);margin:0% 5% 0% 0%;}
.style-Five .field-name-field-field-one,
.style-Five .field-name-field-field-two {width:53%;float:left;margin:20px 0% 0% 5%;padding-right:2%;}

.style-Six.Tan .field-name-field-field-two,.style-Six.Blue .field-name-field-field-two,.style-Six.Orange .field-name-field-field-two,.style-Six.Purple .field-name-field-field-two,.style-Six.Green .field-name-field-field-two {padding:20px;}

/*Image Settings Grid or slideshow*/
.is-Grid .field-name-field-field-one-image, .is-Slideshow .field-name-field-field-one-image{display:none;}
.views-row.images-1  {width: 100%;    margin: 0% !important;    display: inline-block;}
.grid .view-content {text-align:center;}
.grid .views-row {width: 20%;    margin: 2% !important;    display: inline-block;vertical-align:top;}
.views-row.images-2  {width: 45%;    margin: 2% !important;    display: inline-block;}
.views-row.images-3  {width: 28%;    margin: 2% !important;    display: inline-block;}
.views-row.images-5  {width: 15%;    margin: 2% !important;    display: inline-block;}
.field-name-field-image-settings {display:none;}
.field-name-ds-regular-image {width:35%;position:absolute;left:60%;top:50%;
    -webkit-transform: translateY(-50%);    transform: translateY(-50%);margin:0% 5% 0% 0%;}
.style-Two .field-name-ds-regular-image {left:0;}
/*MASONRY*/
.masonry-item {width:48%;margin-right:1%;padding:0;background-color:white;border:1px solid #ccc;}
.masonry-item img {background:white;}
.masonry-item .field-name-host-body-summary, .masonry-item .field-name-host-title {padding-left:10px;}
.masonry-item .field-name-host-title {font-size:16px;}
/*SECTION*/
.view-mode-section {position:relative;}
.view-mode-section .field-type-image, .view-mode-section .field-name-cover-image {margin:0;max-height:160px;overflow:hidden;}
.view-mode-section  img {width:100%;height:auto;min-height:129px;}
.view-mode-section .field-name-title .section-content-title,
.field-name-fc-title .field-item{padding-top:10px;}
.view-mode-section .field-name-title,.view-mode-section .field-name-node-link,
.field-name-fc-title,.field-name-read-more {	height:44px;	background:url(../images/caption_bg.gif) 0 0 repeat-x;	padding:0 14px 0 16px;	overflow:hidden;	}
.view-mode-section .field-name-node-link,
.field-name-read-more{    position: absolute;    right: 0;    top:129px;}
.view-mode-section .field-name-node-link .read-more-link,
.field-name-read-more .field-item {padding-top:8px;}
.view-mode-section .field-name-node-link a,
.field-name-read-more a {	font-size:0;background:url(../images/caption_link.png) 0 0 no-repeat;background-position:right top;	overflow:hidden;
	white-space:nowrap;	margin:9px 0px 0 0;padding:14px 30px 10px 0;	}	
.view-mode-section .field-name-node-link a:hover,
.field-name-read-more a:hover {background-position:right bottom;}	
.view-mode-section .field-name-title .section-content-title a,
.field-name-fc-title a{color:#fff;	font-size:18px;	line-height:22px;	overflow:hidden;	letter-spacing:-1px;	}
.view-mode-section .field-name-title .section-content-title a:hover,
.field-name-fc-title a:hover	{text-decoration:none;color:#3C4D4F;}

/*WEBFORM*/
.node-webform label, .node-webform select, .node-webform input,.node-webform textarea {font-size:18px;padding:5px 10px;}
.node-webform .webform-component-select-or-other label {display:none;}
.node-webform .webform-component-select-or-other .select-or-other .form-type-checkboxes label {display:inline;}
.node-webform .webform-component-select-or-other .select-or-other  label {display:block;}
.node-webform div.select-or-other-select {margin-top:10px;}
.node-webform h2 {font-size: 24px;    line-height: 29px;}

.node-webform input[type=checkbox]
{
  /* Double-sized Checkboxes */
  -ms-transform: scale(2); /* IE */
  -moz-transform: scale(2); /* FF */
  -webkit-transform: scale(2); /* Safari and Chrome */
  -o-transform: scale(2); /* Opera */
  padding: 10px;margin:0 20px;float:left;
}

/*EVENT*/
.field-name-field-media-slider img {max-width:100%;height:auto;}

/*Sermon*/
.node-sermon .field-name-field-speaker .field-item {float:left;padding:0 5px;}
.node-sermon .field-name-field-text {clear:both;}
.field-name-field-audio,.field-name-field-sermon-audio {clear:both;}

form#signup-form {clear:both;}
tr.deleted {display:none;}
/*Defaults for adding to views rows*/
.floatleft {float:left;}
.width270 {max-width:270px;}
.margin10 {margin:10px;}
.height220 {height:220px;}

/*Sidebar*/
#sidebar-second h3 {margin:20px 0 0;}

/*Footer*/
#footer {text-align:left !important;padding:0 10% !important;}
#footer strong {color:#f0f0f0;}
.region-footer #block-system-user-menu {float:left;padding:4px 10px;}
.region-footer #block-system-user-menu .content {font-size:14px;}
.region-footer #block-fb-connect-login-numc {float:left;padding:0;}
#footer .block {}
#footer .block-title {color:white;}
.footer-left,.footer-center,.footer-right {width:25%;margin:3%;display:inline-block;vertical-align:top;}
.footer-left {}
.footer-center {}
.footer-right {}
.footer-full {}
.footer-below {}
.footer-site-about {text-align:center;}
/*INPUT*/
input {font-size:20px;padding:5px 10px;}
/*Webform sidebar block*/
.region-sidebar-second .block-webform-block input.form-text {width:80%;padding: 12px 11px 11px;}
.page-contacts .pane-content .form-item input {width:60%;}
.page-contacts .pane-content input:invalid, .page-contacts .pane-content textarea:invalid {box-shadow:none;}

#block-superfish-2 ul li a {
display: block;
position: relative;
height: 20px;
font-size: 14px;
padding: 10px;
background: white;
margin: 1px;}
ul.menu li {margin:0;}
#block-views-slider-block-1 {clear:both;}
/*New Throbber*/
.content ul.pager li {overflow:visible;}
html.js input.form-autocomplete {background: url(/sites/all/themes/theme663/images/721b.GIF) 100% 0 no-repeat;}
html.js input.throbbing {background-position: 100% -40px;}
.ajax-progress .throbber {position:absolute;margin-top:20px;left:-75px;background: url(/sites/all/themes/theme663/images/721a.GIF) 100% -54px no-repeat;padding:28px;}
.ajax-progress {overflow:visible;position:relative;}
.date-next .ajax-progress .throbber {left:-89px;}

/*img in Body*/
.field-name-body img {max-width:100%;}
.page-node-93 .field-name-body img {max-width:inherit;}

/*jCarousel Slider*/
body .quicktabs_main.quicktabs-style-sky {padding:0;border:0;}
#block-views-slider-block-2,#block-quicktabs-slider-tab {clear:both;min-height:264px;}
.view-display-id-block_2 .views_slideshow_main {width:800px;float:left;}
.view-display-id-block_2 .views_slideshow_slide {height:264px;}
.view-display-id-block_2 .view-slider .views-row {height:264px;}
.view-display-id-block_2 .views-slideshow-controls-bottom,
.view-slider-fc .views-slideshow-controls-bottom {
position: absolute;
right: 0;
top: 0;
height: 264px;
background: #9BAB66;
width: 50px;}

.view-display-id-block_2 .jcarousel-skin-tango .jcarousel-item,
.view-slider-fc  .jcarousel-skin-tango .jcarousel-item {width:25px;clear:both;}
.view-display-id-block_2 .jcarousel-skin-tango .jcarousel-clip-vertical,
.view-slider-fc  .jcarousel-skin-tango .jcarousel-clip-vertical {width:50px;}
.view-display-id-block_2 .jcarousel-skin-tango .jcarousel-container-vertical,
.view-slider-fc  .jcarousel-skin-tango .jcarousel-container-vertical {width:50px;padding:8px 0;}
.view-display-id-block_2 .jcarousel-skin-tango .jcarousel-container,
.view-slider-fc  .jcarousel-skin-tango .jcarousel-container {
-moz-border-radius: 0px;
-webkit-border-radius: 0px; 
 border-radius: 0px; 
background: none; 
border: 0px none; }
.view-slider .skin-default,
.view-slider-fc  .skin-default {overflow:visible;}
.view-display-id-block_2 .jcarousel-skin-tango .jcarousel-prev-vertical,
.view-slider-fc  .jcarousel-skin-tango .jcarousel-prev-vertical  {left:10px;top:-20px;display:none !important;}
.view-display-id-block_2 .jcarousel-skin-tango .jcarousel-next-vertical,
.view-slider-fc  .jcarousel-skin-tango .jcarousel-next-vertical {left:10px;bottom:-19px;display:none !important;}
.view-display-id-block_2 .jcarousel-skin-tango:hover .jcarousel-prev-vertical, 
.view-slider-fc  .jcarousel-skin-tango:hover .jcarousel-next-vertical ,
.view-display-id-block_2 .jcarousel-skin-tango:hover .jcarousel-prev-vertical, 
.view-slider-fc  .jcarousel-skin-tango:hover .jcarousel-next-vertical {display:block !important;}

/*SLIDERS*/
.view-slider-fc {position:relative;}
.views_slideshow_jcarousel_pager_item.active .views-content-counter {background-position:0 0;}	
.view-slider-fc .views-row .views-field-field-media-slider {float:left;max-height:264px;overflow:hidden;}
.view-slider-fc .views-row .views-field-field-media-slider  img {max-width:600px;height:auto;}
.view-slider-fc .views-row .views-field-nid-1 {
    width:270px;float:left;
    padding-left: 11px;
    background: #eec63c;
}
.view-slider-fc .views-row .views-field-nid-1	.field-content {
    background: #435659;
    height: 264px;
    width: 249px;
    padding: 0 15px;
}
.view-slider-fc .views-row .views-field-nid-1	.field-content .title {
    font-size: 24px;
    line-height: 24px;
    color: #fff;
    letter-spacing: -1px;
    margin-bottom: 21px;
    padding: 28px 20px 0 0;
}
.view-slider-fc .views-row .views-field-nid-1	.field-content .body {
    color: white;
    margin-bottom: 23px;
    padding: 0;
}
.view-slider-fc p {
    color: white;
}
/*Side Bar Content View*/
.view-side-bar-content .node-page.node-teaser header h2 {display:none;}

/*Staff*/
/*
.node-type-staff .field-name-field-image {    max-width: 200px;    float: left;padding-right: 20px;}
.view-staff {text-align:center;}
.view-staff .views-row {float:left;width:23%;margin:1%;height:350px;}
.view-staff .views-field-title {font-size:16px;line-height:100%;}
.view-staff .views-field-field-position {border-bottom:2px solid #075B69;line-height:100%;padding-bottom:10px;min-height:55px;}
.view-staff .views-field-view-node {margin-top:15px;}
.view-staff .views-field-view-node a {background:#075B69;border-radius:20px;
    width: 25px;    display: block;    line-height: 25px;    margin: 0 auto;color:white;font-family:serif;}
.view-staff .views-field-field-image {
    height: 166px;
    overflow: hidden;
    margin: 10px auto 20px;
    border-radius: 100%;
    width: 166px;}
.view-staff .views-field-field-image img {display:block;}
*/

/*Content post date*/
.content-post-date {font-size:10px;}
/*Calendar block*/
.region-sidebar-second .view .date-nav-wrapper .date-nav {padding:0;margin:0;}
/*Flex Slider Gallery*/

.flexslider {border:none;}
.flexslider img {max-width:100%;height:auto;}
.full .flexslider .slides > li {text-align:center;}
.flexslider .slides img {width:auto;height:100%;margin:0 auto;}
.full .flexslider .slides img {width:100%;height:auto;}
.flex-direction-nav a {overflow:visible;
    height: 60px;
    top: 25%;
}
.display-inline .views-row {display:inline-block;margin:2%;}
.width20  .views-row{width:20%;}
.width15  .views-row{width:15%;}
.width10  .views-row{width:10%;}
.display-inline .view-content {text-align:center;}

/*from RA*/
/*Header*/
#splash {float:right;}
/*Webform Progress Bar*/
.webform-progressbar {display:none;} /*WB*/
/*Wysiwyg body field styles*/
.group {width:48%;}
.group1 {float:left;}
.group2 {float:right;}
/*title*/
.front h1.page-title {display:none;}
/*Webform*/
.webform-container-inline label, .webform-component label { float:left;   display: inline-block;margin-right: 1em;    width: 200px; text-align:right;   font-size: 18px !important;clear:both;}
 .webform-component .form-type-radio label {width:initial;clear:none;margin:0;float:none;}
.webform-component input {max-width:200px;}
.webform-container-inline div.description {position:relative;left:220px;float:left;clear:both;}
.node-type-webform #block-system-main .form-actions {position:relative;left:220px;width:100px;}
.node-type-webform .form-item {margin-bottom:1.5em;}
.node-type-webform .clearfix .form-item {margin-bottom:0;}
.webform-component--square-footage input,
.webform-component--email input {width:200px;}
.pane-webform {background:#4C5EB0;padding:10px 20px;text-align:center;}
.pane-webform h2.title {display:none;}
.pane-webform h2 {  color: white;   font-size: 2em;margin:15px;
    text-shadow: 1px 1px 7px black;    }
.pane-webform .webform-component input { color:grey;padding: 2%;width: 96%;max-width:100%;}
.pane-webform button:hover, .pane-webform input[type="submit"]:hover, .pane-webform input[type="reset"]:hover, .pane-webform input[type="button"]:hover {background:#202020;}
.pane-webform input[type="submit"] {background:black;border:0;border-radius:0;padding:10px 20px;color:white;text-shadow:none;-webkit-box-shadow:none;font-size:20px;}
.pane-webform:after {content:"We'll send you a free info packet.";color:white;}

/*Catch line*/
.catch-line {background:white;border:1px solid #eee;padding:20px;text-align:center;}
.catch-line h2 {margin-top:20px;font-size:40px;}
/*Pane*/
h2.pane-title {text-align:center;font-size:30px;margin:15px;}
/*Home page text*/
/*Web Bro Style*/
.view-node-gallery-slideshow .view-header {position:absolute;}
.homepage-slide-content {     padding: 30px 30px 50px;    background: rgb(0,0,0,.5);position:absolute;left:20%;top:130px;z-index:5;width: 60%;margin:0 auto;text-align:center;}
.homepage-slide-title {line-height:80%;text-shadow:2px 2px 5px black;font-size:50px;font-weight:800;}
.homepage-slide-caption {display:inline;top:20px;position:relative;text-align:center;color:white;font-size:18px;font-weight:bold;text-shadow:1px 1px 3px black;}
/*Arcadia Style*/
.view-slideshow .view-content {overflow:hidden;}
.slideshow-content strong {color:white;text-shadow:1px 1px 3px black;}
.slideshow-content div {margin:0 0 50px 0;}
.slideshow-content {     padding: 7% 130px 50px 60px;    background: linear-gradient(to right, rgb(0,0,0,.6),rgb(0,0,0,0));position:absolute;left:0;top:0;z-index:5;width: 350px;margin:0 auto;text-align:center;height:800px;}
.slideshow-content-title {line-height:80%;text-shadow:2px 2px 5px black;font-size:40px;font-weight:800;}
.slideshow-content-title a {color:#f7b91a;}
.slideshow-content-summary {text-align:center;color:white;font-size:18px;font-weight:bold;text-shadow:1px 1px 3px black;line-height:22px;}
.read-more-link {     display:block;background: #FFC72C; text-align:center;   padding: 10px 0px;    font-size: 24px;margin:0 auto;
      width: 50%;}
.read-more-link a {color:white;}
#middlecontainer .block.block-views-blockgallery-block-2, #middlecontainer .block.block-views-blockgallery-block-2 .flexslider {margin:0;}

/*Node Gallery*/
.view-node-gallery-gallery-item-views.view-display-id-embed_1 h2.title {display:none;}
.masonry-item {border:0;background:transparent;padding:0;overflow:hidden;}
/*Events*/

.node-teaser .field-name-field-location {float:left;}
.node-teaser .field-name-body {clear:both;}

/*Pricing*/
.float-left { float: left;}

#body_bg .button-link {  background: #006BA6;    text-align: center;    padding: 10px 20px; vertical-align:middle;
font-size: 24px;    margin: 1.5%;    width: 28%; display:inline-block;color:white !important;}

#body_bg .button-link:hover {color:#eee !important;}

/*TB MEGA MENU*/
.tb-megamenu {background:white;}
.tb-megamenu .nav {display:block;right:0;position:absolute;top:35px;}
.tb-megamenu .nav > li > a,.tb-megamenu .dropdown-submenu > a,.tb-megamenu .mega-nav > li > a, .tb-megamenu .dropdown-menu .mega-nav > li > a  {color:#006BA6;border:none;padding:5px 9px;}
.tb-megamenu .nav > li > a:hover,.tb-megamenu .nav > li > a:focus,.tb-megamenu .nav > li > a.active,.tb-megamenu .dropdown-menu li > a:hover, .tb-megamenu .dropdown-menu li > a:focus, .tb-megamenu .dropdown-submenu:hover > a {color:#3C1053;}
.tb-megamenu .nav > li.dropdown.open > .dropdown-toggle{color:#3C1053;}

.tb-megamenu .nav > li:last-child .dropdown-menu {left:unset;right:0;}
.tb-megamenu .nav li.dropdown.active > .dropdown-toggle, .tb-megamenu .nav li.dropdown.open.active > .dropdown-toggle, .tb-megamenu .nav > li.dropdown.open.active > a:hover {background:#3C1053;}
.tb-megamenu .dropdown-menu li > a {padding:10px;}
.tb-megamenu .dropdown-menu .active > a, .tb-megamenu .dropdown-menu .active > a:hover {background:#3C1053;color:white !important;}

.tb-megamenu .dropdown-menu .mega-nav > li.active > a {/*color:white;*/}

.tb-megamenu li[data-level="2"] i.fa {display:none;}

#block-tb-megamenu-main-menu.fix-bar {    position: fixed;    z-index: 5;    width: 100%;    right: 0;    top: 10px;}


.tb-megamenu .mega-nav .mega-group > .mega-group-title, .tb-megamenu .dropdown-menu .mega-nav .mega-group > .mega-group-title, .tb-megamenu .dropdown-menu .active .mega-nav .mega-group > .mega-group-title {    font-weight: normal;    text-transform: unset;}
.tb-megamenu .span12.mega-col-nav .mega-inner {padding-bottom:0;}


#site-navigation-wrap {display:none;}

@media only screen and (max-width: 1105px) {	
	body.node-page.not-front  #body_bg {width:95%;}
}

@media only screen and (max-width: 1005px) {	
	.region-header {width:40% !important;top:0;left:0;margin:0;}
	#header .block-system-branding-block {}
	body.node-page #body_bg {width:90%;margin:0 auto;}
	body .overlay {position:relative; color:black;        background: none !important;        width: 100% !important;}
	body .overlay p {color:black;}
	.elliot .overlay .field-content {width:100%;padding-left:20px;}
	.flexslider .read-more {border:1px solid #004986;}
}

@media only screen and (max-width: 980px) {	
	#footer {padding:0 !important;}
	#header-region {width:100%;right:0;}
	/*TB Mega Menu*/	
	#block-search-form,#mmenu-button {display:none !important;}
	.tb-megamenu .btn.btn-navbar {outline:0;width:50px;font-size:40px;color:black;position:absolute;right:20px;z-index:5555;}
	.tb-megamenu .nav-collapse .nav {width:100%;background:rgb(0,0,0,.7);}
	.tb-megamenu .nav-collapse {display:none;    top: 0;    position: fixed;    padding-top: 50px;    background: rgb(0,0,0,.9);    height: 100vh !important;    margin: 0;    overflow: scroll !important;}
	.tb-megamenu .nav > li > a:hover, .tb-megamenu .nav > li > a:focus, .tb-megamenu .nav > li > a.active, .tb-megamenu .dropdown-menu li > a:hover, .tb-megamenu .dropdown-menu li > a:focus, .tb-megamenu .dropdown-submenu:hover > a {color:lightblue;}
	.tb-megamenu .nav {padding-top:90px;}
	.tb-megamenu li[data-level="2"] i.fa {display:unset;}
	/*PARAGRAPHS*/

	.col-3 .field__items > .field__item {width:95%;margin:1% auto;}
	.col-4 .field__items > .field__item {width:95%;margin:1% auto;}
	.col-5 .field__items > .field__item {width:95%;margin:1% auto;}
	.paragraph--type--two-column .field--name-field-left-text {width:95%;margin:1% ;}
	.paragraph--type--two-column .field--name-field-right-text {width:95%;margin:1%;}
	.paragraph--type--two-column .field--name-field-right-text img	{float:none;}
	.width4060 .field--name-field-left-text, .width6040 .field--name-field-right-text {width:95%;}
	.width6040 .field--name-field-left-text, .width4060 .field--name-field-right-text {width:95%;}
	.paragraph--type--two-column.paragraph-color .field--name-field-left-text img {padding-left:0;}

	.paragraph-color {margin-bottom:20px;}

	.paragraph-color .field--name-field-left-text p {padding-left:0;}
}
@media only screen and (max-width: 956px) {
	
	.fix-bar #header-wrap {position:fixed;top:0;}
	.catch-line h2 {font-size:30px;}
	.node-teaser .field-name-field-date,.node-teaser .field-name-field-location {clear:both;}
	.jar1,.jar2 {height:200px;}
	.view-websites-views.view-display-id-block_2 .masonry-item {width:45%;}
	#footer .block {float:none;width:96%;margin:2%;text-align:center;}
	.view-events .views-row {float:none;width:400px;margin:20px auto;}
	.view-testimonial .views-row {float:none;width:80%;margin:20px auto;clear:both;}
	#background-image {height:64vw;}
	.view-teasers .views-row {width:400px;display:block;margin:10px auto;float:none;text-align:center;height:unset;}
	.view-teasers .views-row img {width:100%;}
	.view-teasers .views-row.views-row .views-field-node-gallery-media,
	.view-teasers .views-row.views-row .views-field-nid-1,
	.view-teasers .views-row.views-row-even .views-field-node-gallery-media,
	.view-teasers .views-row.views-row-even .views-field-nid-1	{width:100%;}
	.view-teasers .views-row .views-field-view-node-1 {padding:0px;margin-bottom:20px;}
	#node-2 .field-name-field-body,#node-2 #webform-ajax-wrapper-2  {height:auto;width: 90%;    float: none;    border: inset;  margin:0 auto;}
    #node-2 .webform-component label {display:none;}
	/*.view-staff .views-row {width:31%;}*/
	.column-3 .views-row {width:44%;margin:2%;}
	.column-3.fixed-height .views-row {height:440px;}
	/*Styled Fields*/
	.style-Five .field-name-field-field-one-image,
	.style-Two .field-name-field-field-one-image	{    width: 95%; margin:2.5% auto;
    left: 0;    top: 0;    position: relative;    transform: unset;display:block;}
	.style-Five .field-name-field-field-one,
	.style-Two .field-name-field-field-one,.field-name-ds-regular-image 	{ margin:0;   width: 95%;padding:2.5%;    left: 0;    top: 0;    position: relative;    transform: unset;}
	.field-name-ds-regular-image {text-align:center;}
	.footer-left, .footer-center, .footer-right {width:95%;margin:0 auto;}
}
@media only screen and (max-width: 767px) {
    /*added*/
	.jar1,.jar2 {width:100%;height:auto;}
	.jar1 .media-wysiwyg-align-left, .jar2 .media-wysiwyg-align-right {margin:0;}
	.catch-line h2 {font-size:20px;}
    blockquote {background-size:20px;}
	video {width:100%;}
	#logo {float:none;}
	#splash {float:none;}
	.all .views-row {width:300px;margin:0 auto;float:none;}
	.webform-container-inline label, .webform-component label {width:80px;}
	.webform-component--name input {width:100px;}
	.panel-2col-bricks .panel-col-first,.panel-2col-bricks .panel-col-last {width:100%;}
	.webform-container-inline label, .webform-component label {width: 170px;}
	.view-websites-views.view-display-id-block_2 .masonry-item {width:100%;}
	/*.view-staff .views-row {width:46%;}*/
	.column-3 .views-row {width:100%;margin:2% 0;}
	.column-3.fixed-height .views-row {height:unset;}
	.overlay {position:relative;font-size:20px;left:unset;top:unset;width:unset;color:black;margin-bottom:20px;transform:unset;text-shadow:unset;}
	.elliot .overlay {width:unset;background:unset;font-weight:bold;}
	.sub-text {position:relative;text-align:center;right:unset;}
	.sub-text p {margin:0;}
	.flex-control-nav {bottom:unset;}
	
	.views-row.images-5 {width: 45% ;}
	.column2 {width:95%;display:block;padding:2%;margin:0 auto;}
	.width20  .views-row{width:45%;}
	.width15  .views-row{width:45%;}
	.width10  .views-row{width:45%;}

}
@media only screen and (max-width: 600px) {	
	#above-content .block h2 span {}
	#above-content .block h2 {font-size:20px;}
	 .view-teasers .views-row {width:90%;}
	 .view-events .views-row {width:90%;}
	 blockquote {padding-left:0;padding-top:30px;font-size:20px;}
	 #block-block-9 div.mobile-video {width:100% !important;}
	 #block-block-9 div.mobile-video iframe {width:100%;}
	 .media-youtube-video iframe {width:100%;height:53vw;}
}